/* Fonts */
@font-face {
    font-family: 'BebasNeuePro-Regular';
    src: url('../fonts/BebasNeuePro-Regular.ttf');
}
@font-face {
    font-family: 'BebasNeuePro-Bold';
    src: url('../fonts/BebasNeuePro-Bold.ttf');
}
html, body {
    font-family: 'BebasNeuePro-Regular';
    /* overflow-x: hidden; */
    background-color: #f3f3f3;
}
.wrapper {
    width: 80%;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 100px;
    box-shadow: 0 0 46px 0 #ccc;
    background-color: #fff;
    max-width: 1200px;

}
.hd-bg {
    background-color: #c0c87f;
    position: relative;
    height: 105px;
}
.hd-bg img {
    max-width: 250px;
    position: absolute;
    left: 0;
    right: 0;
    top: -75px;
    margin: auto;
    -webkit-filter: drop-shadow(0px 9px 15px #777);
    filter: drop-shadow(0px 9px 15px #777);
}

.wrapper.eclipse-form-wrapper{
    width: 100%;
    max-width: 100%;
    margin-top: 0;
    position: relative;
    background: #f3f3f3;
}
/* .wrapper.eclipse-form-wrapper header {
} */

.form-container {
    padding-top: 60px;
    padding-bottom: 100px;
    padding-left: 140px;
    padding-right: 140px;
    background: #fff;
}

.form-sect h3 {
    margin-top: 40px;
    margin-bottom: 45px;
    font-family: 'BebasNeuePro-Bold';
}
.form-sect h4 {
    font-family: 'BebasNeuePro-Bold';
    margin-bottom: 15px;
}
.form-container .title-desc,
.form-sect .btm-text {
    text-align: center;
    color: #8B4513;
    font-family: 'BebasNeuePro-Regular';
}
.form-sect .btm-text {margin-top: 60px;}
.form-sect .form-group label {margin-bottom: 25px;}
.form-sect label h3 {
    margin: 0;
    font-size: 1.5rem;
    font-weight: normal;
    color: #3e3227;
    text-transform: uppercase;
}
.eclipse-form-wrapper .form-sect label h3 {
  font-size: 20px;
  text-transform: initial;
}
.form-sect .form-group .form-control {
    padding: 10px 10px;
    font-size: 22px;
    font-family: 'BebasNeuePro-Regular';
}
.form-sect .form-group .form-control:focus {
    box-shadow: none;
    border-color: #ced4da;
}
.submit-btn {
    padding: 12px 100px;
    margin-top: 65px;
    background-color: #838a46;
    color: #fff !important;
    text-decoration: none;
    display: inline-block;
    font-size: 1.75rem;
    font-family: 'BebasNeuePro-Bold';
    border: 2px solid #838a46;
    cursor: pointer;
    width: 100%;
    transition: .3s all ease-in-out;
}
.submit-btn:hover{
    background-color: transparent;
    color: #838a46 !important;
}
.submit-btn:focus {outline: none;}
/* Default Input Attributes */
::-webkit-input-placeholder {
    color: #bbb !important;
    font-size: 22px;
}
:-ms-input-placeholder {
    color: #bbb !important;
    font-size: 22px;
}
::placeholder {
    color: #bbb !important;
    font-size: 22px;
}

.sendme-house-popup-right input[type='text']::placeholder,
.sendme-house-popup-right input[type='email']::placeholder,
.sendme-house-popup-right input[type='tel']::placeholder,
.sendme-house-popup-right textarea::placeholder{
    color: #242b45 !important;
    font-weight: bold !important;
    font-size: 22px !important;
}

.eclipse-land-form .form-control{
    max-width: 100%;
    width: 100%;
    height: 55px;
    /* border: 1px solid #bc3738; */
    border: 1px solid #B1B1B1;
    border-radius: 0;
    line-height: 1.15;
}
.eclipse-land-form  .form-control.width-sm{
    /* max-width: 190px; */
}
.eclipse-land-form .form-group label.width-xs{
    max-width: 60px;
}
.eclipse-land-form  .form-control.zipcode{
    max-width: 150px;
}
.eclipse-land-form .form-control.textarea{
    max-width: 100%;
    height: auto;
    text-align: left;
}
.eclipse-land-form .form-control.textarea#prop-address{
    height: 55px;
}
/* .eclipse-land-form .form-group label .h3{
    font-size: 1.75rem;
} */
.eclipse-land-form .form-group label{
    /* max-width: 220px; */
    max-width: max-content;
    width: 100%;
    padding-right: 10px;
    box-sizing: border-box;
    text-align: right;
    margin-bottom: 0;
    padding-left: 25px;
}
.eclipse-land-form .form-group {
    margin-bottom: 1.8rem;
    /* align-items: center; */
}

.eclipse-land-form h3{
    margin-bottom: 20px;
}
.form-container  p{
    font-size: 1.5rem !important;
    color: #566476;
    font-family: 'BebasNeuePro-Regular';
}
.form-land-wrapper{
    width: 80%;
    margin: 0 auto;
    max-width: 1316px;
}
.form-nav-links{
    display: flex;
    list-style: none;
    font-size: 2rem;
    gap:20px;
    justify-content:space-evenly;
    text-transform: uppercase;
    padding: 0;
    margin: 55px 0 85px;
}

.form-nav-links li{
    flex-basis: calc(50% - 20px);
    flex-grow: 1;
    display: flex;
    align-items: stretch;
    justify-content: center;
}
.form-nav-links a{
    color: #bc3738;
    background-color: #fff;
    border: 2px solid #bc3738;
    /* max-width: 458px; */
    width: 100%;
    box-sizing: border-box;
    transition: .3s all ease-in-out;
    padding: 18px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.eclipse-form-wrapper .form-nav-links {
  font-size: 25px;
  width: 100%;
  margin: auto !important;
  margin-bottom: 50px !important;
}
.eclipse-form-wrapper .form-nav-links a {
  padding: 5px !important;
}
a:focus-visible{border: none;}
 .form-nav-links a.active{
    color: #fff;
    background-color: #bc3738;
    text-decoration: none;
}
.eclipse-land-form .form-check-input {
    margin-top: 0.5rem;
}
.eclipse-land-form input[type=radio]{
    position: absolute;
    visibility: hidden;
}
.form-check-label{
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 25px;
}
.form-check-label span.radio{
    position: absolute;
    width: 15px;
    height: 15px;
    background: transparent;
    /* border: 2px solid #bc3738; */
    border: 2px solid #B1B1B1;
    border-radius: 50%;
    left: 0;
    transition: all .2s ease-in-out ;
}
.form-check-label input:checked ~ span.radio{
    background-color: #bc3738;
    -webkit-box-shadow: 2px 2px 3px rgb(0 0 0 / 9%);
    box-shadow: 2px 2px 3px rgb(0 0 0 / 9%);
}
.form-row.three-column .form-group:first-child{
    /* flex-basis: 54%; */
    flex: 1;
}
.form-row.three-column .form-group{
    flex-basis: 33%;
    display: flex;
    align-items: flex-start;
}
.form-row.two-column .form-group{
    flex-basis: 50%;
    display: flex;
    align-items: flex-start;
}
.form-row.three-column .form-group:nth-child(2){
    /* flex-basis: 28%; */
}
.form-row.three-column .form-group:nth-child(2) label{
    /* max-width: 82px; */
}
.eclipse-land-form .form-group label{
    padding-top: 0;
}
.eclipse-land-form .form-group label h5{
    margin-bottom: 0;
    /* font-size: 1.35rem; */
    font-size: 16px;
}
.eclipse-land-form .form-control {
  height: 40px !important;
}
.eclipse-land-form .form-control.textarea {
  height: 100px !important;
}
.eclipse-land-form .submit-btn {
  width: fit-content;
  padding: 0 60px;
  margin: auto;
  margin-top: 15px;
  font-size: 25px;
  font-family: 'BebasNeuePro-Regular';
}
.eclipse-land-form .form-group .form-check{
    /* margin-bottom: 1.5rem; */
    margin-bottom: 10px;
}
.eclipse-land-form .form-group.row{ 
    flex-wrap: nowrap;
    margin-left: 0;
    margin-right: 0;
}
.form-container .title-desc, .eclipse-form-wrapper .form-container .tab-blockwrapper .title-desc {
    font-size: 2.5rem;
    padding: 2.2rem 0 1.5rem;
}
.form-input{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    /* padding-right: 45px; */
}
.form-text.error{
    font-size: 16px;
    word-break: break-word;
    font-family: 'BebasNeuePro-Regular';
    display: block;
    width: 100%;
    /* padding-left: 20px; */
}
.form-row.form-row.three-column, .form-row.form-row.four-column, .form-row.form-row.two-column{
    margin-left: 0 ;
    margin-right: 0;
    width: 100%;
    /* width: 96%; */
}
.form-row.three-column  .form-group:last-child{
    padding-right: 0;
}
.form-row.four-column .form-group {
    flex-basis: 22%;
    display: flex;
    align-items: flex-start;
}
.form-row.four-column .form-group:first-child {
    flex-basis: 33.3%;
}
.form-row.three-column.amenitylist .form-group:first-child {
    flex-basis: 70%;
}
.eclipse-land-form .form-row.three-column.amenitylist .form-group label{
    width: 13%;
}
.form-row.two-column.acreslist .form-group{
    flex-basis: 66%;
    align-self: center;
}
/* .eclipse-land-form .form-group label.label-textarea{
    padding-top: 36px;
} */
.eclipse-land-form .form-row .form-group{ 
    width: 96%;
    padding-right: 20px;
}
.eclipse-land-form .form-group:last-child{ 
    width: 100%;
}
.eclipse-land-form .form-row .form-group:first-child{
    flex-basis: 34%;
}
.eclipse-land-form .form-row .form-group:first-child label{
    max-width: 40%;
    padding-left: 0;
}

.form-input input::-webkit-input-placeholder ,
.form-input textarea::-webkit-input-placeholder {
    color: #495057 !important;
}
.form-input input:-ms-input-placeholder ,
.form-input textarea:-ms-input-placeholder {
    color: #495057 !important;
}
.form-input input::placeholder ,
.form-input textarea::placeholder {
    color: #495057 !important;
}

#rvSpotForm{ display: none;}
.eclipse-land p{
    text-align: justify;
    padding-bottom: 15px;
}
.eclipse-land p strong{
    font-size: 1.85rem !important;
}
.eclipse-land p strong:first-child{
    padding: 20px 0 0;
    /* display: inline-block; */
}
.eclipse-land h2{
    font-size: 2rem;
    padding: 10px 0 4px;
    color: #566476;
}
.eclipse-land h3{
    font-size: 1.85rem;
    padding: 10px 0 4px;
    color: #566476;
}
.eclipse-land h4, .eclipse-land h5, .eclipse-land h6{
    font-size: 1.65rem;
    padding: 8px 0 4px;
    color: #566476;
}

.para-center{
    width: 30% !important;
    margin: 0 auto;
}

/* .eclipse-form-wrapper .show-nav{
    padding-top: 0;
} */

/* 11-10-2022  */
fieldset > .row > div{
    display: flex;
    align-items: center;
    flex-grow: 1;
}
.eclipse-land-form .form-group .form-check {
    margin-bottom: 0;
    margin-top: 3px;
}
.eclipse-land-form .form-group .form-check label {
    max-width: max-content;

}
.form-row.three-column.acreslist .form-group:nth-child(2) {
    flex-basis: 66%;
}
.form-row.three-column.acreslist .form-group:nth-child(2) label{
    width: 20%;
    max-width: 120px;
}
.eclipse-form-wrapper .form-container p strong a, .eclipse-form-wrapper .form-container p a strong{
    font-size: 17px !important;
    text-transform: none;
    color: #007bff;
    text-decoration: underline;
    font-family: 'BebasNeuePro-Regular';
    line-height: 25px;
}
.para-center{
    display: flex;
    z-index: 1;
    position: relative;
}
.para-center span{
    font-family: initial;
    text-transform: none;
    display: block;
}
.eclipse-rightimg {
    float: right;
    position: absolute;
    right: 12%;
    max-width: 340px;
}

.fieldset{
    width: 94%;
    margin: 0  ;
}
/* 11-10-2022  ends*/

.pl-0{
    padding-left: 0 !important;
}

.checktext-flex {
    display: flex;
    align-items: flex-start;
}
.eclipse-land-form .form-group .checktext-flex label{
    padding-left: 2px;
    font-family: 'BebasNeuePro-Regular';
    font-size: 18px;
    font-weight: 600;
    color: #4b5763;
}

.eclipse-land-form .form-group .checktext-flex input[type='checkbox'] {
    margin-top: 6px;
}

.form-sect .form-group select.form-control {
    font-size: 17px;
    padding: 8px;
}

form#businessForm {
    margin-top: 2rem;
}

.gm-ui-hover-effect>span{
    visibility: hidden;
}

.gm-style img {
    width: 100%;
    object-fit: contain;
    height: 100%;
}
.cluster > div {
    font-size: 17px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gm-style .gm-style-iw-tc {
   
    top: -2px;
    background-color: #000 ;
    -webkit-clip-path: polygon(0 0,50% 100%,100% 0);
    clip-path: polygon(0 0,50% 110%,100% 0);
}

.gm-style-iw-d h2 {
    font-family: 'Bebas Neue Pro' !important;
}

.cluster > div {
    top: -4px !important;
    left: 0 !important;
}

.success-message{
    width: 84%;
    margin: 0 auto;
    padding: 20px 0;
    color: #838a46;
}

.success-message h3{
    font-family: 'Bebas Neue Pro';
    color: #838a46;
    font-size: 17px;
}

form#landOwnerForm, form#rvSpotForm, form#businessForm {
    clear: both;
}
.eclipse-form-wrapper .tab-panel .tab-pane figure img{
    width: 400px;
}
.eclipse-form-wrapper .tab-panel{
    overflow: hidden;
    padding-bottom: 10px;
}

.tab-blockwrapper .img-right{
    padding-bottom: 20px;
}

label.error {
    color: red;
    max-width: max-content !important;
    width: auto !important;
    display: block;
    font-size: 16px;
    word-break: break-word;
    font-family: 'BebasNeuePro-Regular';
    flex-basis: 100%;
    width: 100% !important;
    max-width: 100% !important;
    text-align: left !important;
    padding-left: 0 !important;
}

fieldset label.error{
    padding-left: 25px !important;
}

.eclipse-form-wrapper .form-container p strong.form-inner-title{
    font-size: 2.5rem !important;
}

.tab-blockwrapper .tab-head .tab-menu li:last-child{
    border-right: none;
}

/* .eclipse-land { display: none;} */

/* 12-10-2023 starts */


.eclipse-land-form .acreslist{
	justify-content: flex-start;
    gap:75px;
}

.eclipse-land-form .form-row.two-column.acreslist .form-group {
 flex-basis:unset;
 width:auto;
}
.eclipse-land-form .form-row.two-column.acreslist .form-group.upload-image-wrap{
 width:10%;
}

.eclipse-land-form .form-row.two-column.acreslist .form-group:first-child {
    flex-basis: 22%;
    padding-right: 0;
}

.eclipse-land-form .acreslist .form-group label{
    padding-left: 22px;
}

.eclipse-land-form .acreslist  .form-check{
    padding-left: 15px;
}

form#landOwnerForm{
    width: 90%;
}

.upload-image-wrap{
    font-size:20px;
}

.upload-image-wrap input {
    font-size: 16px;
}

.eclipse-land-form .acreslist .form-group label.interested-label{
    padding-left: 0;
}

.upload-image-wrap span{
    font-family: 'Bebas Neue';
    font-size: 16px;
    font-weight: bold;
}

/* 12-10-2023 ends*/

/* Responsive CSS */
@media screen and (min-width: 1921px) {
    form#landOwnerForm, form#rvSpotForm, form#businessForm {
        width: 65%;
    }
}


@media screen and (max-width: 1804px) {
    .form-container {
        padding-left: 100px;
        padding-right: 100px;
    }
}

/* 12-10-2023 starts*/
@media screen and (max-width: 1700px) {
    .eclipse-land-form .acreslist{
        gap:50px;
    }
}
@media screen and (max-width: 1600px) {
.sendme-house-popup-right input[type='text']::placeholder,
.sendme-house-popup-right input[type='email']::placeholder,
.sendme-house-popup-right input[type='tel']::placeholder,
.sendme-house-popup-right textarea::placeholder{
    font-size: 18px !important;
}
}

@media screen and (max-width: 1500px) {
    .eclipse-land-form .acreslist{
        gap:30px;
    }

    .upload-image-wrap {
        font-size: 17px;
    }
}


@media screen and (max-width: 1400px) {
form#landOwnerForm{
    width: 100%;
}
}

/* 12-10-2023 ends*/

@media screen and (min-width: 769px) {
    .form-nav-links a:hover{
        color: #fff;
        background-color: #bc3738;
        text-decoration: none;
    }
    .eclipse.form-container{
        padding-top: 0;
    }
}

@media screen and (max-width: 1440px) {
    .form-container .title-desc, .eclipse-form-wrapper .form-container .tab-blockwrapper .title-desc{
        font-size: 2rem;
    }

    .eclipse-form-wrapper .form-container p strong.form-inner-title{
        font-size: 2rem !important;
    }
    .eclipse-rightimg {
        right: 14%;
        max-width: 280px;
    }

}
@media screen and (max-width: 1300px) {
     .form-land-wrapper {
        width: 90%;
    }
    /*.eclipse-land-form .form-group label {
        max-width: 165px;
    }
    .eclipse-land-form .form-control.width-sm {
        max-width: 160px;
    } */
    .eclipse-land-form .form-group label{
       /* max-width: 175px; */
    }
    .form-nav-links {
        margin: 55px 0 70px;
    }
    .form-nav-links a{
        padding: 12px;
    }
    .eclipse-land-form .form-control, .eclipse-land-form .form-control.textarea#prop-address {
        /* max-width: 385px; */
        height: 50px;
    }
    .eclipse-land-form .form-group label {
        /* padding-right: 14px; */
        /* padding-top: 12px; */
    }
    /* .eclipse-form-wrapper .form-container p {
        width: 90%;
    } */
    .form-container .title-desc, .eclipse-form-wrapper .form-container .tab-blockwrapper .title-desc {
        font-size: 1.52rem;
    }
   
    form#landOwnerForm, form#rvSpotForm, form#businessForm {
        width: 92%;
    }
    
    .eclipse-land-form .form-row.two-column.acreslist fieldset.form-group > label{
        padding-left: 0
    }
}
@media screen and (max-width: 1200px) {
    .para-center{
        width: 40% !important;
    }
       /* 12-10-2023 starts*/
    .eclipse-land-form .form-group label h5,.upload-image-wrap span {
        font-size:14px;
    }
    .eclipse-land-form .acreslist {
        gap: 10px;
        flex-wrap: wrap;
    }

    .eclipse-form-wrapper .form-sect label h3 {
        font-size: 18px; 
    }

       /* 12-10-2023 ends*/
}
@media screen and (max-width: 1199px) {
    .form-container {
        padding-left: 100px;
        padding-right: 100px;
    }

    .eclipse-rightimg {
        right: 17%;
        max-width: 190px;
    }

    .eclipse-land-form .form-group .form-check label {
        padding-left: 22px;
    }

     /* 12-10-2023 starts*/
     .eclipse-land-form .form-group .form-check {
        padding-left: 0px;
    }

    .eclipse-land-form .form-group .form-check:first-child {
        padding-left: 10px;
    }
    /* 12-10-2023 ends*/
}
@media screen and (max-width: 1173px) {
    .eclipse-form-wrapper .form-nav-links {
        font-size: 20px;
        width: 100%;
    }
    .eclipse-form-wrapper .form-nav-links a {
        padding: 5px 3px !important;
    }
}
@media screen and (max-width: 991px) {
    .wrapper {width: 90%;}
    .form-container {
        padding-right: 60px;
        padding-left: 60px;
    }
    .form-sect h4,
    .form-sect .form-group .form-control {
        font-size: 1.3rem;
    }
    /* Default Input Attributes */
    ::-webkit-input-placeholder {
        font-size: 1.3rem;
    }
    :-ms-input-placeholder {
        font-size: 1.3rem;
    }
    ::placeholder {
        font-size: 1.3rem;
    }
   
    .form-row.three-column .form-group.justify-content-end{
        justify-content: flex-start!important;
    }
    .eclipse-land-form .form-group label.width-xs{
        max-width:175px;
    }
    .eclipse-land-form .form-control.width-sm {
        max-width: 100%;
    }
    /* .form-row.three-column .form-group:nth-child(2) label {
        max-width: 175px;
     } */
     .eclipse-rightimg {
        right: 12%;
     }
     .eclipse-form-wrapper .form-nav-links {
        font-size: 18px;
        width: 100%;
    }
    .form-land-wrapper {
        width: 98%;
    }
    .eclipse-form-wrapper .form-container p {
        width: 98%;
    }
    
}
@media screen and (max-width: 900px) {
    .eclipse-form-wrapper .tab-panel .tab-pane figure img {
        width: 300px;
    }
    form#landOwnerForm, form#rvSpotForm, form#businessForm {
        width: 100%;
    }
    .form-row.two-column.acreslist {
        flex-direction: column;
        gap: unset; /* 12-10-2023*/
    }
    .eclipse-land-form .form-row.two-column.acreslist .form-group {
        width: 100%;
        padding-right: 0;
    }
    /* 12-10-2023 starts*/
    .eclipse-land-form .form-row.two-column.acreslist .form-group.upload-image-wrap {
        width: 100%;
    }
    /* 12-10-2023 ends*/
}
@media screen and (max-width: 768px) {
    /* .form-nav-links {
        margin-left: -15px;
        margin-right: -15px;
    } */    
    .eclipse-form-wrapper .form-sect label h3 {
      margin-bottom: 10px;
    }
    .form-land-wrapper {
        width: 100%;
    }
    .eclipse-land-form{ width: 100%;}
    .eclipse-land-form .form-group label {
        text-align: left;
    }
    .form-sect label h3 {
        font-size: 1.45rem;
    }
    .form-container  p {
        font-size: 1.35rem !important;
    }
    .eclipse-land p:first-child strong, .eclipse-form-wrapper .form-container p strong, .eclipse-form-wrapper .form-container p strong.form-inner-title {
        font-size: 1.35rem !important;
    }
    .form-nav-links {
        font-size: 1.6rem;
    }
    .eclipse-land-form .form-group {
        align-items: flex-start;
        flex-direction: column;
    }
    .form-row.three-column .form-group.sm-row{
        margin-left: -15px;
        margin-right: -15px;
    }
    .form-row.three-column .form-group:first-child input {
        margin-left:0;
    }
    .form-row.three-column{
        margin-left: 0;
        margin-right: 0;
    }
    .eclipse-land-form .form-control.textarea {
        max-width: 100%;
    }
    .eclipse-land-form .form-group label {
        padding-top: 0;
    }
    .form-input {
        width: 100%;
    }
    .eclipse-land-form .form-control.zipcode {
        max-width: 100%;
    }   
    .eclipse-land-form .form-group label.label-textarea {
        padding-top: 0;
    }
    .eclipse-land-form .form-group, .form-row.form-row.three-column, .form-row.form-row.four-column, .form-row.form-row.two-column, .fieldset{
        width: 100%;
    }
    
    .eclipse-land h2{
        font-size: 1.6rem;
    }
    .eclipse-land h3{
        font-size: 1.5rem;
    }
    .eclipse-land h4, .eclipse-land h5, .eclipse-land h6{
        font-size: 1.4rem;
    }
    .para-center{
        width: 60% !important;
    }
    .eclipse-form-wrapper .form-container .title-desc {
        font-size: 30px;
    }
    /* .form-row.three-column .form-group:first-child {
        flex: 1 0 100%;
    } */
    /* .form-row.three-column .form-group {
        flex-basis: 100%;
        flex-grow: 1;
    }*/
     .eclipse-form-wrapper .form-nav-links {
        font-size: 20px;
        /* width: 90%; */
     } 
    .eclipse-land-form .form-row .form-group {
        padding-right: 12px;
    }
    .eclipse-land-form .form-row .form-group:last-child {
        padding-right: 0;
    }
    .eclipse-land-form .form-group > label{
        padding-left: 0;
    }
    .form-row.four-column .form-group, .form-row.four-column .form-group:first-child {
        flex-basis: 50%;
    }
    .form-row.four-column .form-group:nth-child(2n+2)  {
        padding-right: 0;
    }
    .eclipse-land-form .form-row .form-group:first-child label, .eclipse-land-form .form-row.three-column.amenitylist .form-group label{
        max-width: 100%;
        width: 100%;
    }
    .eclipse-rightimg {
        right: 11%;
        width: 148px;
    }
    .eclipse-form-wrapper .tab-panel{
        padding-bottom: 0;
    }
    
}

@media screen and (max-width: 600px) {
    .eclipse-form-wrapper .form-container p {
        font-size: 15px !important;
        line-height: 22px;
    }
     /* 12-10-2023 starts*/
     .eclipse-land-form .form-group .form-check:first-child {
        padding-left: 15px;
    }
    /* 12-10-2023 ends*/
}

@media screen and (max-width: 575px) {
    .wrapper {
        margin-top: 75px;
        margin-bottom: 70px;
    }
    /* .wrapper.eclipse-form-wrapper{
        margin-top: 115px;
    } */
    .hd-bg {height: 65px;}
    .hd-bg img {
        max-width: 150px;
        top: -45px;
    }
    .form-container {
        padding-right: 30px;
        padding-left: 30px;
        padding-top: 30px;
        padding-bottom: 70px;
    }
    .form-sect h2 {
        font-size: 1.75rem;
        margin-bottom: 30px;
        margin-top: 0;
    }
    .form-sect h3 {
        font-size: 1.25rem;
        margin-top: 30px;
        margin-bottom: 35px;
    }
    .form-sect .form-group label {margin-bottom: 5px;}
    .form-sect h4,
    .form-sect .form-group .form-control {
        font-size: 1.1rem;
    }
    .form-sect h4 {margin-bottom: 10px;}
    .form-sect .form-group .form-control {padding: 8px 15px;}   
    .submit-btn {
        padding: 8px 36px;
        margin-top: 30px;
        font-size: 1.5rem;
    }
    /* Default Input Attributes */
    ::-webkit-input-placeholder {
        font-size: 1.1rem;
    }
    :-ms-input-placeholder {
        font-size: 1.1rem;
    }
    ::placeholder {
        font-size: 1.1rem;
    }
    .form-nav-links{
        flex-direction: column;
    }
    .eclipse-land-form .form-control, .eclipse-land-form .form-control.width-sm {
        max-width: 100%;
    }
    .form-container .title-desc {
        font-size: 1.95rem;
        padding: 4px 0 1rem;
    }
    .form-container p {
        font-size: 1.25rem;
    }
    .form-nav-links {
        font-size: 1.45rem;
    }
    .form-nav-links a {
        padding: 10px;
    }
    .form-sect label h3 {
        font-size: 1.35rem;
    }
    /* .eclipse-land-form .form-group label h5 {
        font-size: 14px;
    }  */
    .para-center{
        width: 80% !important;
        display: flex;
        justify-content: space-between;
    }
    .form-row.three-column .form-group:first-child {
        flex: 1 0 100%;
    } 
    .form-row.three-column .form-group {
        flex-basis: 100%;
        flex-grow: 1;
    }
    .eclipse-land-form .form-group, .form-row.form-row.three-column, .form-row.form-row.four-column, .form-row.form-row.two-column {
        width: 100%;
        margin: 8px  auto ;
    }
    .eclipse-land-form .form-row:not(.four-column) .form-group {
        padding-right: 0;
    }
    .form-row.form-row.two-column.acreslist .form-group{
        flex-basis: 100%;
    }
    .eclipse-land-form .form-group  label{
        margin-bottom: 1px;
    }
    .eclipse-form-wrapper .form-sect label h3{
        margin-bottom: 4px
    }
    .eclipse-form-wrapper .form-nav-links {
        margin-bottom: 35px !important;
    }
    .eclipse-rightimg {
        width: 90px;
        float: none;
        position: initial;
    }
    .fieldset{
        width: 90%;
    }

    form#landOwnerForm, form#rvSpotForm, form#businessForm, .success-message {
        width: 100%;
        padding: 5px;
    }
    .success-message h3{
        padding: 10px 0;
    }
    .success-message h3{
        font-size: 14px;
    }
}
@media screen and (max-width: 480px) {
    .sendme-house-popup-right input[type='text']::placeholder,
    .sendme-house-popup-right input[type='email']::placeholder,
    .sendme-house-popup-right input[type='tel']::placeholder,
    .sendme-house-popup-right textarea::placeholder{
        font-size: 16px !important;
    }
}
@media screen and (max-width: 456px) {
    .para-center{
        width: 91% !important;
    }
    .form-row.four-column .form-group, .form-row.four-column .form-group:first-child {
        flex-basis: 100%;
    }
    .eclipse-land-form .form-row .form-group {
        padding-right: 0;
    }
    .eclipse-land-form .form-group label h5 {
        font-size: 16px;
    }
    fieldset > .row > div {
        align-items: flex-start;
        flex-direction: column;
    }
    .eclipse-land-form .form-group .form-check {
        padding-left: 1rem;
    }
}
@media screen and (max-width: 380px) {
    .eclipse-form-wrapper .form-container p.para-center{
       font-size: 13px !important;
    }
}

/* 27-07-2023------------------- */
.eclipse-form-wrapper .tab-panel #propertyOwner figure img {
    width: 265px;
    height: 265px;
    border-radius: 20px;
}
/* 27-07-2023------------------- */